import axios from '../api'

export default {
  getConfList(params) {
    return axios.post('/api/config/index', params)
  },
  configAdd(params) {
    return axios.post('/api/config/add', params)
  },
  configEdit(params) {
    return axios.post('/api/config/edit', params)
  },
  setStatus(params) {
    return axios.post('/api/config/setStatus', params)
  },
  drop(params) {
    return axios.post('/api/config/drop', params)
  }
}


